Mailinglist Archive: opensuse-commit (2092 mails)

< Previous Next >
commit openSUSE-release
  • From: root@xxxxxxxxxxxxxxx (h_root)
  • Date: Thu, 16 Aug 2007 10:44:14 +0200
  • Message-id: <20070816084414.B4E246781B8@xxxxxxxxxxxxxxx>

Hello community,

here is the log from the commit of package openSUSE-release
checked in at Thu Aug 16 10:44:14 CEST 2007.

--------
--- openSUSE-release/openSUSE-release.changes   2007-08-15 12:42:11.000000000 +0200
+++ /mounts/work_src_done/STABLE/openSUSE-release/openSUSE-release.changes      2007-08-16 09:40:54.000000000 +0200
@@ -1,0 +2,6 @@
+Thu Aug 16 09:39:55 CEST 2007 - cthiel@xxxxxxx
+
+- Beta2
+- update list of obsoleted packages (since opensync was reverted to 0.22)
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ openSUSE-release.spec ++++++
--- /var/tmp/diff_new_pack.K23429/_old  2007-08-16 10:43:42.000000000 +0200
+++ /var/tmp/diff_new_pack.K23429/_new  2007-08-16 10:43:42.000000000 +0200
@@ -14,7 +14,7 @@
 License:        GPL v2 or later
 Group:          System/Fhs
 Version:        10.3
-Release:        54
+Release:        55
 Provides:       aaa_version distribution-release
 Provides:       suse-release-oss = %{version}-%{release}
 Provides:       suse-release = %{version}-%{release}
@@ -27,7 +27,7 @@
 Autoreqprov:    on
 Summary:        SuSE release version files
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
-%define betaversion "Beta1"
+%define betaversion "Beta2"
 Obsoletes:      zmd <= 7.1.100.0
 Obsoletes:      zen-updater <= 7.1.100
 Obsoletes:      sqlite-zmd <= 3.2.8
@@ -35,8 +35,6 @@
 Obsoletes:      libzypp-zmd-backend <= 7.1.1.0_0.7
 Obsoletes:      rug <= 7.1.100.0
 Obsoletes:      yast2-powertweak <=  2.15.1
-Obsoletes:      libopensync-plugin-gpe <= 0.20
-Obsoletes:      libopensync-plugin-sunbird <= 0.20
 Obsoletes:      zaptel-kmp-default <= 1.2.10_2.6.18.2_34
 Obsoletes:      wlan-kmp-xen <= 1_2.6.18.2_34
 Obsoletes:      zaptel <= 1.2.10
@@ -86,6 +84,9 @@
 %config(noreplace) /etc/issue.net
 
 %changelog
+* Thu Aug 16 2007 - cthiel@xxxxxxx
+- Beta2
+- update list of obsoleted packages (since opensync was reverted to 0.22)
 * Wed Aug 15 2007 - coolo@xxxxxxx
 - dropping asterix completely (in the old version)
 * Wed Aug 15 2007 - coolo@xxxxxxx



++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++



Remember to have fun...

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-commit+help@xxxxxxxxxxxx

< Previous Next >